.justify-content--center {
	justify-content: center;
}
.justify-content--space-between {
	justify-content: space-between;
}
.justify-content--space-evenly {
	justify-content: space-evenly;
}
.align-items--center {
	align-items: center;
}

.flex-direction--column {
	flex-direction: column;
}
